.overlay_popup{background:#000;position:absolute;opacity:.7;filter:alpha(opacity=50);-ms-filter:alpha(Opacity=50);top:0;bottom:0;left:0;right:0;z-index:201; }
.popup_box{top:12%;bottom:0;left:0;right:0;z-index:201;position:fixed; }
img#close_s{position:absolute;right:-10px;top:-10px;cursor:pointer; }
div#popupContact_s{width:980px;margin:0 auto;z-index:9999; }
.popup325{max-width:760px!important;min-width:740px;position:relative;z-index:10; }
.popupVerifyMobileNumber{max-width:640px!important;min-width:620px;position:relative;z-index:10; }
.popupVerifyMobileNumberProfile{max-width:640px!important;min-width:620px;position:relative;z-index:10; }
.popupVerifyMobileNumberForeign{max-width:640px!important;min-width:620px;position:relative;z-index:10; }
.popupParterPreference{max-width:820px!important;min-width:800px;position:relative;z-index:10; }
.popupParterPreference img#close_s{right:10px; }
.popup_box.position_1{top:10%}
.popupFamilyDetails{max-width:550px!important;min-width:530px;position:relative;z-index:10}
.popupEducationDetails{max-width:550px!important;min-width:530px;position:relative;z-index:10}
.popupPhotoUpload{max-width:550px!important;min-width:530px;position:relative;z-index:10}
#form_s{max-width:780px;min-width:300px;padding:0;border:8px solid #f6f6f6;background-color:#fff}
.popupNewUser_s #form_s{height:435px;overflow-y:auto}
.popupDownloadResume{max-width:560px!important;min-width:560px;position:relative;z-index:10}
.popupByLocation{max-width:780px!important; min-width:780px; position:relative; z-index:10;} 
.postJobPopup{max-width:650px!important; min-width:650px; position:relative; z-index:10;}
.popupUploadPhoto {max-width:430px!important; min-width:410px; position:relative; z-index:10;}
.popupEditPhoto {max-width:630px!important; min-width:610px; position:relative; z-index:10;}
.ResoursesThanks {max-width:590px!important; min-width:590px; position:relative; z-index:10;}
.photoUpdatePopup{max-width:720px!important; min-width:590px; position:relative; z-index:10;}
.popupVerifyMobileNumber2{max-width:450px!important;min-width:450px;position:relative;z-index:10}
.login_popup{max-width:550px!important;min-width:550px;position:relative;z-index:10;}
.login_popup img#close_s{position:absolute;right:15px;top:15px;cursor:pointer;}
.seeker_login_popup{max-width:450px!important;min-width:450px;position:relative;z-index:10;}
.seeker_login_popup img#close_s{position:absolute;right:32px;top:32px;cursor:pointer;}

.login_join_now_popup{max-width:550px!important;min-width:550px;position:relative;z-index:10;}
.login_join_now_popup img#close_s{position:absolute;right:-10px;top:-10px;cursor:pointer;background:#fff;border-radius:50%;padding:5px 4px;border:solid 1px #ccc;}

.popupATS_system{max-width:720px!important;min-width:720px;position:relative;z-index:10}
.popupATS_system img#close_s{position:absolute;right:-12px;top:-12px;cursor:pointer;background:#fff;border-radius:50%;padding:5px 4px;border:solid 1px #ccc;}


/* slider and number css  */
.boxpadding{   padding:30px;}ul.token-input-list-facebook {   width:100%;border-color:#ccc;}
.bx-wrapper {position:relative;margin:0px auto !important;padding:0;*zoom:1;}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {position:absolute;bottom:-27px;width:100%;}
.bx-controls {margin:18px 0;}
.bx-wrapper .bx-loading {min-height:50px;background-image:url(https;//static.placementindia.com/images/loading.gif) center center no-repeat;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000;}
.bx-wrapper .bx-pager {text-align:center;font-size:.85em;font-weight:bold;padding-top:20px;}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager.bx-default-pager a {text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {left:10px;background:url(https;//static.placementindia.com/images/controls.png) no-repeat 0 -32px;}
.bx-wrapper .bx-next {right:10px;background:url(https;//static.placementindia.com/images/controls.png) no-repeat -43px -32px;}

.pro_detail .bx-wrapper .bx-prev{left:-40px;}
.pro_detail .bx-wrapper .bx-next{right:-40px;}

.bx-wrapper .bx-prev:hover {background-position:0 0;}
.bx-wrapper .bx-next:hover {background-position:-43px 0;}
.bx-wrapper .bx-controls-direction a {position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9;}
.bx-wrapper .bx-controls-direction a.disabled {display:none;}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {	text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start {display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(../images/controls.png) -86px -11px no-repeat;	margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active {background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop {display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(../images/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active {background-position:-86px -33px;}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right:0;width:35px;}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {position:absolute;bottom:0;left:0;width:100%;}
.bx-wrapper .bx-caption span {font-family:Arial;display:block;font-size:.85em;padding:10px;}
.bxslider .h{font:italic 1.3em/1.5em "Times New Roman", Times, serif;}
.difbg .bxslider li{ padding:25px 20px; border-radius:15px; -webkit-border-radius:15px;}

.bxslider{overflow:hidden;}
.bxslider > div{padding:10px;text-align:center;position:relative;}
.sliderBg{position:absolute;width:100%;height:100%;background-size:cover;-webkit-filter:blur(13px);-moz-filter:blur(13px);-o-filter:blur(13px);-ms-filter:blur(13px);filter:blur(13px);transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);top:50%!important;-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);min-height:364px;background-position:center center;opacity:.7;z-index:-9}
.bx_img img{max-width:280px;display:inline-block}
.bx-viewport{width:83% !important;margin:auto;}
.message_slide .slide_text{padding:10px 0 7px 0;color:#fff;text-shadow:none;}
.message_slide .slide_text .img_icon{float:left;}
.message_slide .slide_text .mess{width:calc(100% - 100px);float:right;padding-top:10px;}
/* For Firefox */
input[type='number'] {
    -moz-appearance:textfield;
}
/* Webkit browsers like Safari and Chrome */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
    